@charset "utf-8";

.clearfix:after{content:"";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix{display:block;}
.blind{position:absolute;left:0;top:-999999999px; font-size:0;-webkit-transform: translate3d(0, 0, 0);}
h1, h2, h3, h4, h5, strong, dt{font-weight:500;}
.ellipsis{overflow:hidden;}

.skip-to{position:absolute;left:0;top:-99999999999px;}
body,
html{position:absolute;top:0;left:0;width:100%;height:auto;min-height:100%;}
body{overflow-x:hidden;min-width:320px;}
.navopen{overflow:hidden;}

.skip_nav {position:fixed;top:-40px;left:0;width:100%;height:40px;text-align:center;background-color:#0a4093;background-image:linear-gradient(0deg, #0a3e90, #093a88);color:#fff;z-index:1503;font-size:14px;line-height:40px;letter-spacing:0.02em;text-transform:uppercase;}
.skip_nav.transparent {background-color:#fff;}

/* button */
.btn_ro{position:absolute;height:29px;padding:0 25px 0 20px;border:1px solid #363636;border-radius:12px;font-size:15px;color:#000;}
.btn_ro:hover{background-color:#08377d;background-image:linear-gradient(135deg, #083980, #052056);color:#fff;}
.btn_ro:after{content:"";position:absolute;right:8px;top:50%;margin-top:-4px;width:0px;height:0px;border:4px solid transparent;border-left-color:#000;}
.btn_ro:hover:after{border-left-color:#fff;}
a.btn_ro{line-height:28px;color:#000;}

.txt_ellipsis{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.overlay{display:none;position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.7);z-index:1000;}
.overlay.gnb{display:block;}
.overlay.imgController {display:block;}
.overlay.layerOpen {display:block;}
.overlay.movOpen {display:block;}
.overlay.nationOpen {display:block;}

#wrapper{position:relative;width:100%;padding-top:122px;}

.main_title{font-size:24px;font-weight:500;color:#000;text-transform:uppercase;}
.route{display:inline-block;margin-bottom:30px;font-size:30px;letter-spacing:0; word-spacing:0;color:#000;font-weight:500;border-bottom:3px solid #dae6f4;}
.route .now{color:#2963ad;}

#container:not(.main_page){background-color:#f6f6f6;padding-top:32px;padding-bottom:32px;}
#container:not(.main_page) #content{position:relative;max-width:1280px;margin:0 auto;padding:50px 140px;background-color:#fff;border-radius:24px; min-height:700px;}

@media (max-width:1340px) {
    #container:not(.main_page){padding-left:20px;padding-right:20px;}
    #container:not(.main_page) #content{padding-left:40px;padding-right:40px;}
}
@media (max-width:1024px) {
    #wrapper{padding-top:74px}
    #container:not(.main_page) #content{padding-left:20px;padding-right:20px;}
}
@media (max-width:768px) {
    .main_title{font-size:18px;}
    .route{margin-bottom:20px;font-size:18px;border-bottom-width:2px;}

    #container:not(.main_page){padding:25px 13px;}
    #container:not(.main_page) #content{padding:30px 20px;}
}



#header{position:fixed;left:0;top:0;width:100%;min-width:320px;background-color:#fff;z-index:100;}
#header .header_inner{position:relative;max-width:1280px;height:122px;margin:0 auto;}
#header .logo{max-width:400px;height:85px;padding-top:29px;}
#header .logo img{max-height:100%;}
#header h1{font-size:0;position:absolute;left:-999999px;top:0;}
#gnb{position:absolute;right:90px;top:40px;}
#gnb .main-menu > li{display:inline-block;position:relative;z-index:103;}
#gnb .main-menu > li:after{content:"";position:absolute;right:0;top:50%;margin-top:-8px;width:1px;height:13px;background-color:#7c7c7c;}
#gnb .main-menu > li:last-child:after{display:none;}
#gnb .main-menu > li > a{display:block;padding:20px;text-transform:uppercase;color:#000;font-weight:500;font-size:16px;}
#gnb .main-menu > li > .sub-menu{display:none;position:absolute;left:-20px;top:60px;min-width:180px;padding:25px 20px 10px;border:1px solid #b9b9b9;}
#gnb .main-menu > li > .sub-menu:after{content:"";position:absolute;left:50%;top:-5px;margin-left:-4px;width:8px;height:8px;background-color:#fff;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);border:solid #b9b9b9;border-width:1px 0 0 1px}
#gnb .main-menu > li > .sub-menu > li{padding-bottom:10px;}
#gnb .main-menu > li > .sub-menu > li a{color:#777;font-size:14px;text-transform:uppercase;font-weight:500;}
#gnb .main-menu > li > .sub-menu > li .sub-menu{padding-top:10px;}
#gnb .main-menu > li > .sub-menu > li .sub-menu li{padding-bottom:10px;}
#gnb .main-menu > li > .sub-menu > li .sub-menu li:last-child{padding:0;}
#gnb .main-menu > li > .sub-menu > li .sub-menu li:before{content:"- ";color:#777;}
#gnb .main-menu > li:nth-child(2) > .sub-menu{left:-40px;min-width:210px;}
#gnb .main-menu > li:nth-child(3) > .sub-menu{left:0;min-width:190px;}
#gnb .main-menu > li:nth-child(4) > .sub-menu{left:0;min-width:inherit;}
#gnb .main-menu > li:nth-child(5) > .sub-menu{left:-30px;}
#gnb .btn_gnb_close{display:none;}
@media (min-width:1025px) {
    #gnb .main-menu > li:hover > a{color:#2963ad;}
    #gnb .main-menu > li:hover .sub-menu{display:block;}
    #gnb .main-menu > li > .sub-menu{background-color:#fff;}
    #gnb .main-menu > li > .sub-menu > li:hover > a{color:#000;}
    #gnb .main-menu > li > .sub-menu > li .sub-menu li:hover:before{color:#000;}
    #gnb .main-menu > li > .sub-menu > li > .sub-menu > li:hover > a {color:#000;}
}
.btn_header_group{}
.btn_header_group >*{position:absolute;top:50px;width:40px;height:40px;font-size:0;}
.btn_header_group >*:after{content:"";position:absolute;left:50%;top:50%;margin:-15px 0 0 -15px;width:30px;height:30px;background:url(../images/icons_pc.png) no-repeat;}
.btn_header_group .btn_search{right:50px;}
.btn_header_group .btn_nation{right:0px;}
.btn_header_group .btn_search:after{background-position:-29px 1px;}
.btn_header_group .btn_nation:after{background-position:1px 1px;}
.btn_header_group .btn_search.on:after{background-position:-179px 1px;}
.btn_header_group .btn_nation.on:after{background-position:-149px 1px;}

.btn_header_group .btn_gnb_open{display:none;}
@media (max-width:1340px) {
    #header .header_inner{padding:0 40px;}
    .btn_header_group .btn_search{right:70px;}
    .btn_header_group .btn_nation{right:20px;}
    #gnb{right:110px;}
}
@media (min-width:1025px) {
    .btn_header_group .btn_search:hover:after{background-position:-179px 1px;}
    .btn_header_group .btn_nation:hover:after{background-position:-149px 1px;}
}
@media (max-width:1024px) {
    #header .header_inner{height:74px;padding:0 20px;}
    #header .logo{padding-top:19px;max-width:inherit;}
    #header .logo img{width:auto;height:36px;vertical-align:top;}
    .btn_header_group .btn_gnb_open{display:block;}
    .btn_header_group >*{top:25px;}
    .btn_header_group >*:after{margin:-12px 0 0 -12px;width:23px;height:23px;background-image:url(../images/icons_mo.png);background-size:200px auto;}
    .btn_header_group .btn_nation{right:90px;}
    .btn_header_group .btn_search{right:50px;}
    .btn_header_group .btn_gnb_open{right:10px;}
    .btn_header_group .btn_nation:after{background-position:0 0;}
    .btn_header_group .btn_search:after{background-position:-60px 0;}
    .btn_header_group .btn_nation.on:after{background-position:0 0;}
    .btn_header_group .btn_search.on:after{background-position:-60px 0;}
    .btn_header_group .btn_gnb_open:after{background-position:-120px 0;}

    #gnb{display:none;position:fixed;left:0;top:74px;width:100%;height:100%;background-color:#0a4093;background-image:linear-gradient(135deg, #0a4093, #072968);color:#fff;}
    #gnb:before{content:"";position:absolute;right:26px;top:-4px;width:8px;height:8px;background-color:#093c8b;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
    #gnb .nav{overflow-y:auto;width:100%;height:100%;padding-bottom:100px;}
    #gnb .main-menu > li{display:block;}
    #gnb .main-menu > li:after{display:none}
    #gnb .main-menu > li > a{color:#fff;font-size:21px;}
    #gnb .main-menu > li > .sub-menu{position:static;border:0;padding:0 30px;}
    #gnb .main-menu > li > .sub-menu:after{display:none;}
    #gnb .main-menu > li > .sub-menu > li a{font-size:15px;font-weight:300;text-transform:capitalize;color:#a5b1ce;}
    #gnb .main-menu > li > .sub-menu > li .sub-menu li:before{color:#a5b1ce;}
    #gnb .btn_gnb_close{display:block;position:absolute;right:20px;top:25px;width:40px;height:40px;font-size:0;}
    #gnb .btn_gnb_close:after{content:"";position:absolute;left:50%;top:50%;margin:-8px 0 0 -8px;width:16px;height:16px;background:url(../images/icons_mo.png) no-repeat -90px -30px;background-size:200px auto;}

    #gnb .main-menu > li.active > .sub-menu{display:block;}
    .navopen #gnb{display:block;}
}

.top_nation{display:none;position:absolute;left:0;top:122px;width:100%;z-index:104;}
.top_nation .top_nation_inner{position:relative;max-width:1280px;margin:0 auto;}
.top_nation_wrap{position:absolute;right:0;top:0;width:340px;height:519px;padding:30px;background-color:#0a4093;background-image:linear-gradient(135deg, #0a4093, #08327a);}
.top_nation_wrapbox{position:relative;padding-top:45px;padding-bottom:10px;}
.top_nation_wrap:before{content:"";position:absolute;right:15px;top:-5px;width:15px;height:15px;background-color:#093c8b;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.top_nation .me_nat{display:block;position:absolute;left:0px;top:0px;width:100%;height:45px;padding:12px 0 8px 50px;background-color:rgba(255,255,255,.05);color:#fff;}
.top_nation .me_nat:before{content:"";position:absolute;left:20px;top:50%;margin-top:-11px;width:22px;height:22px;background:url(../images/icons_mo.png) no-repeat -30px 0;background-size:200px auto;}
.top_nation .list{width:100%;height:410px;padding:15px 20px 15px 50px;margin-top:2px;background-color:rgba(255,255,255,.05)}
.top_nation li{padding-bottom:10px;}
.top_nation li a{color:#fff;font-size:16px;}
.top_nation .list .scrollbar-inner{height:100%;}
.nationopen .top_nation{display:block;}

@media (max-width:1340px) {
    .top_nation_wrap:before {right:32px;}
}
@media (max-width:1024px) {
    .top_nation{top:74px;}
    .top_nation_wrap:before{right:107px;top:-4px;width:8px;height:8px;}
}
@media (max-width:768px) {
    .top_nation{height:100%;}
    .top_nation .top_nation_inner{width:100%;height:100%}
    .top_nation_wrap{position:absolute;right:0;top:0;width:100%;height:100%;padding:25px 20px;background-color:#0a4093;background-image:linear-gradient(135deg, #0a4093, #08327a);}
    .top_nation_wrapbox{position:relative;padding-top:45px;padding-bottom:10px;}
    .top_nation li a{font-size:14px;}
    .nationopen{overflow:hidden;}
}

.top_search{display:none;position:absolute;left:0;top:122px;width:100%;min-height:126px;background-color:#fff;z-index:101;border-top:1px solid #f7f7f7;}
.top_search .top_search_inner{max-width:920px;margin:0 auto;padding:20px;text-align:right;}
.top_search .srh_box{position:relative;padding:0 110px 7px 35px;border-bottom:2px solid #2963ad;text-align:left;}
.top_search .srh_box label{position:absolute;left:0;top:0;width:30px;height:30px;background:url(../images/icons_pc.png) no-repeat -60px 0;font-size:0;vertical-align:top;}
.top_search .srh_box input#query{width:100%;height:30px;background:#fff;border:0;font-size:18px;padding-left:10px;}
.top_search .srh_box button.btn_search{right:0;top:0;}
.top_search .srh_box button.btn_search:after{}
.top_search .srh_result{padding-top:10px;text-align:left;}
.top_search .srh_result li{display:inline-block;margin-right:30px;}
.top_search .srh_result li a{color:#000;}
.top_search .srh_result li strong{font-weight:normal;}
.top_search .btn_srch_close{display:none;}
@media (max-width:1024px) {
    .top_search{top:74px}
}
@media (max-width:768px) {
    .top_search .srh_result{padding-bottom:5px;}
    .top_search .srh_result li a{font-size:13px;}
}

/* 161212 search 추가 */
.open_search_option {position:relative;font-size:15px;color:#000;display:inline-block;padding:0 13px 0 0;margin:5px 0px 0 0}
.open_search_option:after {display:block;top:6px;right:0;position:absolute;content:'';width:0;height:0;border-top:6px solid #073172;border-left:4px solid transparent;border-right:4px solid transparent}
.open_search_option.on:after {border-top:0 none;border-bottom:6px solid #073172;border-left:4px solid transparent;border-right:4px solid transparent}
.search_option_select_wrap {position:relative;display:none;font-size:0;margin-top:12px}
.search_option_list {position:relative; display:inline-block; width:32.5%; margin-right:1%; font-size:14px; vertical-align:top; z-index:99;text-align:left;}
.search_option_list.search_option3 {margin-right:0}
.search_option_list .select_btn {display:block;width:100%;height:40px;color:#a2a2a2;text-align:left;padding-left:15px;box-sizing:border-box;border:1px solid #e1e1e1;border-radius:1px;font-size:14px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;padding-right:30px;}
.search_option_list .select_btn:after{content:"";position:absolute;right:13px;top:50%;margin-top:-4px;width:0;height:0;border-top:8px solid #9a9a9a;border-left:8px solid transparent;border-right:8px solid transparent}
.search_option_list ul {display:none;position:absolute;width:100%;min-height:180px;top:-1px;left:0;border:1px solid #e1e1e1;background-color:#fff;padding-bottom:10px;z-index:100}
.search_option_list ul li {margin-left:-1px;}
.search_option_list ul li button {display:block;width:100%;height:30px;font-size:14px;color:#4c4c4c;text-align:left;padding-left:15px;}
.search_option_list ul li.option0{padding-bottom:10px;}
.search_option_list ul li.option0 button {height:40px;}
.search_option_list ul li.option0 button:after,
.search_option_list ul li.option0 button:after:hover {border-top:0 none;border-bottom:8px solid #9a9a9a;border-left:8px solid transparent;border-right:8px solid transparent;color:#a2a2a2}
.search_option_list ul li.on button,
.search_option_list ul li button:hover {color:#356cb1;}
.search_option_list.on {z-index:100}
.search_option_list.on ul li.option0 button{border:1px solid #356cb1;}
.search_option_list.on ul li.option0 button:after{content:"";position:absolute;right:12px;top:14px;width:0;height:0;border-bottom:8px solid #356cb1;border-left:8px solid transparent;border-right:8px solid transparent;}
.search_option_list .change_text {color:#4c4c4c;}
.search_option_list.on ul {display:block;}
@media (max-width:768px) {
    .search_option_list {max-width:100%;width:100%;margin-right:0;margin-bottom:5px;}
}

.result_title{}
.result_title h2{font-size:30px;padding-bottom:10px;}
.buttom_search{position:relative;width:100%;height:35px;padding-right:35px;margin-bottom:40px;}
.buttom_search label{position:absolute;font-size:0;}
.buttom_search button{position:absolute;right:0;top:0px;width:35px;height:35px;font-size:0;}
.buttom_search button:after{content:"";position:absolute;left:50%;top:50%;margin:-15px 0 0 -15px;width:30px;height:30px;background-image:url(../images/icons_pc.png);background-repeat:no-repeat;background-position:-60px 1px;}
.buttom_search input{width:100%;height:35px;border:0;border-bottom:2px solid #2963ad;background-color:#fff;font-size:20px;color:#666;}

#searchOption {position:relative;background:#f7f7f7; padding:20px; margin-bottom:20px}
#searchOption .search_option_select_wrap {display:block}
#searchOption .search_option_list{text-align:left;padding:0;}
#searchOption .search_option_list ul li button {color:#000;height:30px}
#searchOption .search_option_select_wrap {margin-top:10px}
#searchOption .search_option_list .select_btn {height:40px;background-color:#fff;}
#searchOption .search_option_list ul li.on button,
#searchOption .search_option_list ul li button:hover {color:#356cb1;}
#searchOption .search_option_list ul li.option0 button,
#searchOption .search_option_list ul li.option0 button:hover {border:1px solid #356cb1;color:#356cb1;height:40px}
#searchOption .option_title {font-weight:500;font-size:21px}
#searchOption .option_title span{display:inline-block;padding-left:10px;font-weight:300;font-size:14px;}
#searchOption .srch_date{top:98px;}

@media(max-width:768px) {
    #searchOption {margin-bottom:20px;}
    #searchOption .srch_date{top:50%;}
}
@media(max-width:360px) {
    #searchOption {position:static;}
}

/* 161212 달력 datepicker css */
.search_dimm {display:none}
.srch_date{display:none;position:absolute;left:0;top:138px;width:576px;min-width:300px;padding:20px;background-color:#fff;border:1px solid #2963ad;z-index:101;}
.srch_date .wrap{position:relative;}
.srch_date .dates{float:left;width:252px;}
.srch_date .bar{float:left;position:relative;width:30px;height:304px;}
/*.srch_date .bar:after{content:"";position:absolute;left:8px;bottom:19px;width:14px;height:1px;background-color:#446ace;}*/
.srch_date .dates input{width:100%;height:38px;background-color:#2159a3;color:#fff;border:none;text-align:center;margin-top:18px;}
.srch_date .dates input:focus{border-color:#2575dd;}
.srch_date .btns{text-align:center; padding-top:18px;font-size:0}
.srch_date .btns button {margin:0 2px;position:relative;padding:0 20px;}
.srch_date .btns button:after{display:none;}

.srch_date .date_start{position:relative;}
.srch_date .date_start:after{content:"";position:absolute;right:-22px;bottom:19px;width:14px;height:1px;background-color:#446ace;}

/* datepicker */
.ui-datepicker{width:100%; padding:0;}
.ui-widget{font-family:'Rubik';}
.ui-datepicker td{padding:0;}
.ui-datepicker tr td:first-child a{color:#cf0000}
.ui-datepicker tr td:last-child a{color:#2963ad;}
.ui-datepicker table{font-size:14px;margin:0;border:1px solid #e1e1e1;}
.ui-datepicker table tbody{}
.ui-datepicker td span,
.ui-datepicker td a{width:35px;height:35px;padding:8px 0 0;text-align:center;}
.ui-widget-content .ui-state-default{border:0;}
.ui-state-default,
.ui-widget-content .ui-state-default{color:#3d3d3d; background-color:#fff;}
.ui-widget.ui-widget-content{border:0; border-radius:0;}
.ui-state-disabled,
.ui-widget-content .ui-state-disabled,
.ui-widget-header .ui-state-disabled{opacity:1;}
.ui-state-disabled .ui-state-default,
.ui-widget-content .ui-state-disabled .ui-state-default,
.ui-widget-header .ui-state-disabled .ui-state-default{color:#bdbdbd;}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active, .ui-button:active,
.ui-button.ui-state-active:hover{background-color:#d3dde9;border-radius:50%;font-weight:500;}
.ui-datepicker .ui-datepicker-header{height:43px;padding:0;border-radius:0;border:0;background-color:#fff;}
.ui-datepicker .ui-datepicker-title{font-size:18px;line-height:43px;font-weight:500;color:#2963ad;}
.ui-datepicker th{font-family:verdana; text-transform:uppercase; font-weight:normal; color:#6a6a6a; font-size:11px;}
.date_min .ui-state-default{background-color:#fff;color:#3d3d3d;}
.date_min .ui-state-default.ui-state-active{background-color:#2575dd;color:#fff;}
.period .ui-state-default,
.period .ui-widget-content .ui-state-default{background:#fff; background:linear-gradient(#ffffff, #fff); color:#3d3d3d}
.ui-widget-header .ui-icon{background:none;font-size:0;}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span{width:100%;height:100%;left:0;right:0;top:0;margin:0;}
.ui-datepicker .ui-datepicker-prev{left:0;top:10px;background:url(../images/icon_datepicker_prev.png) no-repeat 8px;width:22px;height:22px;background-color:#2963ad;border-radius:50%;cursor:pointer}
.ui-datepicker .ui-datepicker-prev-hover{border:0;}
.ui-datepicker .ui-datepicker-next{right:0;top:10px;background:url(../images/icon_datepicker_next.png) no-repeat center;width:22px;height:22px;background-color:#2963ad;border-radius:50%;cursor:pointer}
.ui-datepicker .ui-datepicker-next-hover{border:0;}
@media (max-width:768px){
    .search_dimm {position:fixed; left:0; top:0; width:100%; height:100%; background-color: rgba(0,0,0,0.8); z-index:1000;}
    .srch_date{position:fixed; width:96%; max-width:370px; padding:25px 40px 15px; margin:0; left:50%; margin-left:-185px; top:50%; margin-top:-174px; z-index:9999}
    .srch_date .wrap{position:relative;padding-bottom:50px;}
    .srch_date .dates{}
    .srch_date .dates input{width:135px;position:absolute;bottom:0;background-color:#638abe;}
    .srch_date .date_start input{left:0;}
    .srch_date .date_end input{right:0;}
    .srch_date .bar{position:absolute;left:50%;bottom:19px;margin-left:-5px;width:10px;height:1px;background-color:#446ace;}
    .srch_date .bar:after{display:none;}
    .srch_date .dates{width:288px;}
    .srch_date .dates > div{display:none;}
    .srch_date .dates.date_show > div{display:block;}
    .srch_date .dates.date_show input{border-color:#2159a3;background-color:#2159a3}

    .srch_date .date_start{position:static; float:none; margin:0 auto;}
    .srch_date .date_start:after{display:none;}
}
@media (max-width:400px){
    .srch_date{padding-left:20px; padding-right:20px; margin-left:0; left:10%}
    .srch_date .dates{width:100%;}
    .srch_date .dates input{width:47%;}
}
@media(max-width:360px) {
    /*#searchOption .srch_date{margin-top:0;}*/
}

#sitemap{display:none;position:fixed;left:50%;top:0;width:100%;max-width:1280px;margin-left:-640px;padding:60px 40px 90px 120px;background-color:#fff;border-radius:29px;text-transform:uppercase;z-index:1001;}
#sitemap h2{padding-bottom:30px;text-align:center;font-size:40px;}
#sitemap ul{width:100%;}
#sitemap .main-menu{}
#sitemap .main-menu:after{content:"";display:block;clear:both;}
#sitemap .main-menu > li{position:relative;float:left;min-height:300px;padding:0 20px;}
#sitemap .main-menu > li:nth-child(1){width:20%;}
#sitemap .main-menu > li:nth-child(2){width:20%;}
#sitemap .main-menu > li:nth-child(3){width:25%;}
#sitemap .main-menu > li:nth-child(4){width:15%;}
#sitemap .main-menu > li:nth-child(5){width:20%;}
#sitemap .main-menu > li:after{content:"";position:absolute;right:0;top:0;width:1px;height:100%;background-color:#ccc;}
#sitemap .main-menu > li:nth-child(5):after{display:none;}
#sitemap .main-menu > li > a{display:block;margin-bottom:30px;font-size:20px;font-weight:500;color:#2963ad}
#sitemap .sub-menu li{padding-bottom:5px;}
#sitemap .sub-menu li a{color:#000;font-size:16px;}
#sitemap .btn_sitemap_close{position:absolute;right:-75px;top:0;width:75px;height:75px;font-size:0;}
#sitemap .btn_sitemap_close:after{content:"";position:absolute;left:50%;top:50%;margin:-20px 0 0 -20px;width:40px;height:40px;background:url(../images/icons_pc.png) no-repeat -260px 0;}
.smapopen .overlay,
.smapopen #sitemap{display:block;}

@media (max-width:1280px){
    #sitemap{margin:0;width:88%;left:5%;padding-left:20px;padding-right:20px;}
    #sitemap .main-menu > li > a{font-size:16px}
    #sitemap .sub-menu li a{font-size:12px;}
}
@media (max-width:768px){
    #sitemap{display:none;}
}

#footer{width:100%;background-color:#363636;}
#footer .foo_inner{max-width:1280px;margin:0 auto;padding:45px 0;}
#footer .top{float:left;}
#footer .top li{position:relative;display:inline-block;padding-right:18px;}
#footer .top li:after{content:"";position:absolute;right:7px;top:50%;margin-top:-6px;width:1px;height:12px;background-color:#7a7a7a;}
#footer .top .strong li a{font-size:14px;color:#fff;}
#footer .top .terms{display:inline-block;padding-right:0;}
#footer .top .terms li a{font-size:12px;color:rgba(255,255,255,.7);text-decoration:none;}
#footer .top .copyright{display:inline-block;font-size:12px;color:rgba(255,255,255,.5);}
#footer .bottom{float:right;}
#footer .bottom .copyright{display:none;}
#footer .sns_link{display:inline-block; vertical-align:top;}
#footer .sns_link li{display:inline-block; padding:0 2px; vertical-align:top;}
#footer .sns_link a{display:block;width:38px;height:38px;border:1px solid #5b5b5b;border-radius:50%;background-image:url(../images/icons_sns_pc.png);background-repeat:no-repeat;font-size:0;}
#footer .sns_link .sns_tw{background-position:-0 0;}
#footer .sns_link .sns_fb{background-position:-38px 0;}
#footer .sns_link .sns_yt{background-position:-76px 0;}
#footer .sns_link .sns_ld{background-position:-114px 0;}
#footer .sns_link .sns_fk{background-position:-152px 0;}
#footer .sns_link .sns_rss{background-position:-190px 0;}
#footer .sns_link .sns_gg{background-position:-228px 0;}
#footer .sns_link .sns_ins{background-position:-266px 0px;}
#footer .sns_link .sns_media{background-position:-304px 0px;}

@media (min-width:1025px){
    #footer .top .strong li:last-child:after{display:none;}
}
@media (max-width:1340px){
    #footer .foo_inner{padding-left:40px;padding-right:40px;}
}
@media (max-width:1024px){
    #footer .foo_inner{padding:20px 28px 15px 28px;text-align:center;}
    #footer .top{float:none;border-bottom:1px solid #676869;padding-bottom:10px;}
    #footer .bottom{float:none;padding-top:14px;}
    #footer .top .sitemap{display:none;}
    #footer .top ul{display:inline-block;}
    #footer .top li:after{height:9px;margin-top:-3px;}
    #footer .top .strong li a,
    #footer .top .terms li a{font-size:12px;color:#fff}
    #footer .top .terms li:last-child {padding-right:0;}
    #footer .top .terms li:last-child:after {display:none;}
    #footer .top .copyright{display:none;}
    #footer .bottom .copyright{display:block;padding-top:14px;font-size:12px;color:rgba(255,255,255,.5);}
    #footer .sns_link li{margin-bottom:5px;}
    #footer .sns_link a{width:29px;height:29px;background-image:url(../images/icons_sns_mo.png);background-size:auto 29px;}
    #footer .sns_link .sns_tw{background-position:-0 0;}
    #footer .sns_link .sns_fb{background-position:-30px 0;}
    #footer .sns_link .sns_yt{background-position:-58px 0;}
    #footer .sns_link .sns_ld{background-position:-87px -1px;}
    #footer .sns_link .sns_fk{background-position:-116px 0;}
    #footer .sns_link .sns_rss{background-position:-144px -1px;}
    #footer .sns_link .sns_gg{background-position:-174px -1px;}
    #footer .sns_link .sns_ins{background-position:-204px -1px;}
    #footer .sns_link .sns_media{background-position:-233px -1px;}
}
@media (max-width:480px){
    #footer .top .strong{display:block;}
    #footer .top .strong li:last-child{padding-right:0;}
    #footer .top .strong li:last-child:after {display:none;}
    #footer .sns_link {max-width:220px;}
}

#btn_top{position:fixed;right:0;bottom:0px;width:67px;height:32px;padding-left:10px;background-color:#fff;border:1px solid #363636;color:#363636;font-size:16px;line-height:32px;z-index:10;}
#btn_top:after{content:"";position:absolute;right:10px;top:8px;width:11px;height:13px;background:url(../images/icons_pc.png) no-repeat -30px -30px;}
@media (max-width:768px){
    #btn_top{right:13px;bottom:13px;width:49px;height:49px;padding:0;border-color:#0d53a7;border-radius:50%;font-size:0;box-shadow:1px 1px 5px rgba(0,0,0,.1)}
    #btn_top:after{right:inherit;left:50%;top:50%;margin:-10px 0 0 -10px;width:19px;height:21px;background:url(../images/icons_mo.png) no-repeat -120px -30px;background-size:200px auto;}
}

.newsletter{padding:45px 0 50px;}
.newsletter_inner{position:relative;max-width:1280px;margin:0 auto;width:100%;}
.newsletter .main_title{display:inline-block;padding-right:30px;}
.newsletter .desc{display:inline-block;font-size:16px;padding-right:30px;}
.newsletter .form_box{display:inline-block;}
.newsletter .form_box a{display:inline-block;width:180px;height:39px;line-height:39px;background-color:#363636;border-radius:19px;color:#fff;font-size:14px;text-align:center;}

.newsletter{border-top:1px solid #f6f6f6;}
@media (max-width:1340px) {
    .newsletter{padding-left:40px;padding-right:40px}
}
@media (max-width:900px) {
    .newsletter{padding:25px 20px 35px;text-align:center;}
    .newsletter_inner{padding:0;}
    .newsletter .main_title{position:static;padding-right:0;}
    .newsletter .desc{display:block;padding:5px 0 15px;}
    .newsletter .form_box{position:relative;width:100%;padding:0;}
    .newsletter .form_box a{position:relative;display:block;width:155px;margin:20px auto 0;}
}
@media (max-width:768px) {
    .newsletter .desc{font-size:12px;}
}

.board_news{width:100%;}
.board_news li{position:relative;margin-bottom:40px;}
.board_news li .thumb_inner{display:block;width:35.9%;}
.board_news li .thumb{overflow:hidden;position:relative;width:100%;height:0;padding-top:56.25%;}
.board_news li .thumb .thumb_wrap{position:absolute;left:0;top:0;width:100%;height:100%;background-size:cover;background-position:center;transition:all .5s ease-out;}
.board_news li .inner{position:absolute;right:0;top:0;width:64%;height:100%;padding:0 20px;}
.board_news li .desc{position:relative;width:100%;height:100%;padding-bottom:40px;}
.board_news li .title{display:block;width:100%;height:85%;font-size:20px;color:#000;}
.board_news li .date{position:absolute;right:0;bottom:0;width:100%;height:40px;padding:15px 0px 0;border-bottom:1px solid #bcbcbc;font-size:14px;color:#5d5d5d;}
.board_news li .category{display:inline-block;margin-bottom:10px;background-color:#dae6f4;padding:1px 10px;font-weight:500;font-size:16px;color:#356cb1;vertical-align:top;}
.board_news li .title,
.board_news li .date{transition:color .5s ease-out, border .5s ease-out;}
.board_news li:hover .thumb .thumb_wrap{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05);}
.board_news li:hover .title,
.board_news li:hover .date{color:#356cb1;border-color:#356cb1;}

.result_none{width:100%;padding:100px 0 150px;text-align:center;}
.result_none strong{display:block;font-size:30px;font-weight:500;padding-bottom:5px;}
.result_none p{font-size:20px;}

@media (max-width:1024px) {
    .board_news li .title{height:80%;font-size:20px;}
}
@media (max-width:768px) {
    .board_news li{padding:15px 0;margin:0;border-bottom:1px solid #bcbcbc;}
    .board_news li .thumb_inner{display:block;width:40.3%;}
    .board_news li .inner{width:59%;padding:15px 12px 8px;}
    .board_news li .desc{padding-bottom:20px;}
    .board_news li .title{height:60px;font-size:14px;margin-top:-4px;}
    .board_news li .date{height:auto;padding:0;font-size:11px;border:none;}
    .board_news li .category{margin-bottom:0px;font-size:11px;}
    .board_news li .category + .title{margin-top:-4px;}
    .result_none{padding:40px 0;}
    .result_none strong{font-size:18px}
    .result_none p{font-size:13px;}
}
@media (max-width:480px) {
    .board_news li .category{display:none;}
    .board_news li .title{height:60px;}
}
@media (max-width:359px) {
    .board_news li .title{height:20px;}
}

.paging{max-width:1280px;margin:0 auto;text-align:center;padding-top:30px;}
.paging li{position:relative;display:inline-block;vertical-align:top;padding:0 8px;}
.paging li a{display:block;width:44px;height:44px;border-radius:50%;color:#999;font-size:20px;line-height:44px;text-align:center;}
.paging li a:after{content:"";position:absolute;left:0;top:50%;margin-top:-1px;width:2px;height:2px;background-color:#999;}
.paging li.on a{background-color:#2963ad;color:#fff;}
.paging li.on a:after{display:none;}
.paging li.page a{position:relative;font-size:0;}
.paging li.page a:after{content:"";position:absolute;left:50%;top:50%;margin:-15px 0 0 -13px;width:26px;height:30px;background-color:transparent;background-image:url(../images/icons_pc.png);background-repeat:no-repeat;}
.paging li.page_first a:after{background-position:-60px -140px;}
.paging li.page_prev a:after{background-position:-90px -140px;}
.paging li.page_next a:after{background-position:-114px -140px;}
.paging li.page_last a:after{background-position:-150px -140px;}
.paging li.page_first a:hover:after{background-position:-60px -170px;}
.paging li.page_prev a:hover:after{background-position:-90px -170px;}
.paging li.page_next a:hover:after{background-position:-114px -170px;}
.paging li.page_last a:hover:after{background-position:-150px -170px;}

.paging li.page_prev + li a:after,
.paging li.on + li a:after{display:none;}
.paging li.on + li.page_next a:after{display:block;}

.paging li:hover a{color:#2963ad;}
.paging li.on:hover a{color:#fff;}

@media (max-width:768px) {
    .paging{padding-top:20px;}
    .paging li{padding:0 4px;}
    .paging li a{width:25px;height:25px;font-size:12px;line-height:25px;}
    .paging li .page:after{width:15px;height:17px;margin:-8px 0 0 -7px;background-image:url(../images/icons_mo.png);background-size:200px auto;}
    .paging li .page_first:after{background-position:-0px -70px;}
    .paging li .page_prev:after{background-position:-15px -70px;}
    .paging li .page_next:after{background-position:-27px -70px;}
    .paging li .page_last:after{background-position:-45px -70px;}
    .paging li .page_first:hover:after{background-position:-0px -90px;}
    .paging li .page_prev:hover:after{background-position:-15px -90px;}
    .paging li .page_next:hover:after{background-position:-27px -90px;}
    .paging li .page_last:hover:after{background-position:-45px -90px;}
    .paging li a:after{width:1px;height:1px;margin:0;}
}
